/*section flex-valign css start*/
@media(min-width:992px) {
  .breakout.md-valign-middle,
  .breakout.md-valign-bottom {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    margin-left: auto;
    margin-right: auto;
  }
  .breakout.md-valign-middle {
    -ms-align-items: center;
    align-items: center;
  }
  .breakout.md-valign-bottom {
    -ms-align-items: flex-end;
    align-items: flex-end;
  }
  .breakout.md-valign-middle .absolute-container,
  .breakout.md-valign-bottom .absolute-container {
    position: absolute;
    top: 4.7vw;
    left: 30%;
    display: block;
    width: 40%;
  }
  .breakout.md-valign-middle > div > .row {
    margin-top: 0;
    margin-bottom: 0;
  }
  .breakout.md-valign-bottom > div > .row {
    margin-top: 0;
    margin-bottom: 60px;
  }
}

@media(min-width:1200px) {
  .breakout.lg-valign-middle,
  .breakout.lg-valign-bottom {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    margin-left: auto;
    margin-right: auto;
  }
  .breakout.lg-valign-middle {
    -ms-align-items: center;
    align-items: center;
  }
  .breakout.lg-valign-bottom {
    -ms-align-items: flex-end;
    align-items: flex-end;
  }
  .breakout.lg-valign-middle .absolute-container,
  .breakout.lg-valign-bottom .absolute-container {
    position: absolute;
    top: 4.7vw;
    left: 30%;
    display: block;
    width: 40%;
  }
  .breakout.lg-valign-middle > div > .row {
    margin-top: 0;
    margin-bottom: 0;
  }
  .breakout.lg-valign-bottom > div > .row {
    margin-top: 0;
    margin-bottom: 60px;
  }
}
/*section flex-valign css end*/